<?xml version="1.0" encoding="UTF-8"?>
<section id="188">
  <number>3</number>
  <name>Flexible Arbeitsmodelle und Work-Life-Balance</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>899</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735123667</timemodified>
  <course_format_options id="572">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="570">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="571">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>